package com.liquidnet.service.adam.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.liquidnet.service.adam.entity.AdamUserMember;

/**
 * 会员用户信息
 */
public interface IAdamUserMemberService extends IService<AdamUserMember> {
    void createUserMemberInfo(String memberId);

    String getMaxMemberNo(String memberId);
}
